Smart Installer Error

When I try to run the Smart Installer it always ends with “an error occurred”.
How do I get past this?

bob

ATV 3.0.1
aTVFlash 4.0.1 (just bought it and d/led today)

Is the nitoTV plugin currently installed? This plugin is required for the Smart Installer to complete successfully.

This item can be installed through the Maintenance > Manage Plugins menu.

I assume it was. The first thing I did after the reboot of the thumb drive was run the smart installer in maintenance.
It’s working now, but not until after I rebooted and went back to a factory restore.
It’s all working fine now.

Thanks for your help.

bob

Hi,

the downloading of the 10.4.9 Combo is very slow and can result in this error (currently downloading takes about 8 hours), thanks to Apple most likely

Cheers

Dannie

Same Problem
When I try to run the Smart Installer it always ends with “an error occurred”.

How can help…

Jan

Can you check the version of aTV Flash you have installed?

Maintenance > About

I am getting a similar error on Smart Updater. I am using 4.0.2 and I get an error saying that there is an invalid character h at line 1